.content-shadow {
  box-shadow: 0px 4px 8px 0px #7090b026;
  padding: 2.4rem;
}
.tab-v3-slider-outer {
  padding-right: 4.8rem;
  position: relative;
}
.tab-v3-item {
  width: initial !important;
}
.tab-v3-item a {
  outline: none !important;
  display: block;
  border: 0;
  padding: 1.2rem 3.15rem;
  font-size: 2.8rem;
  line-height: 1.7rem;
  font-family: 'Gentium Plus';
  font-weight: bold;
  text-decoration: none;
  border: 2px solid transparent;
  border-left: 0;
  border-right: 0;
}
.tab-v3-item a.active {
  border-bottom-color: var(--primary-color);
}
.tab-v3-slider-outer .swiper-button-prev,
.tab-v3-slider-outer .swiper-button-next {
  outline: none !important;
  position: absolute !important;
  width: 4.8rem !important;
  height: 4.8rem !important;
  left: 0;
  right: auto;
  margin: 0 !important;
  top: -2px !important;
  background: #f2f4f7 !important;
  display: flex;
  align-items: center !important;
  justify-content: center !important;
  opacity: 1;
  color: #00205b !important;
  z-index: 1 !important;
  border-radius: 0;
  border: 0;
  padding: 0;
}
.tab-v3-slider-outer .swiper-button-prev:after,
.tab-v3-slider-outer .swiper-button-next:after {
  content: none !important;
}
.tab-v3-slider-outer .swiper-button-next {
  left: auto;
  right: 0;
}
.tab-v3-slider-outer .swiper-button-disabled {
  display: none;
}
.tab-v3-body {
  padding: 2.4rem;
}
.tab-v3-info {
  display: none;
}
.tab-v3-info.active {
  display: block;
}
.tab-v3-head {
  position: relative;
  display: none;
}
.tab-v3-tab-info ul {
  margin: 2.4rem 0;
  padding: 0;
}
.tab-v3-tab-info li {
  padding: 0;
  padding-left: 2.2rem;
  margin: 0 0 2.4rem;
}

.tab-v3-tab-info li::after {
  position: absolute;
  content: '';
  height: 0.5rem;
  width: 0.5rem;
  background: var(--primary-color);
  border-radius: 50%;
  left: 0.6rem;
  top: 0.9rem;
}
.tab-v3-tab-info li:has(.tab-v3-icon)::after {
  display: none;
}
.tab-v3-tab-info li:has(.tab-v3-icon) {
  display: flex;
}
.tab-v3-icon {
  width: 2.4rem;
  margin-top: 0.3rem;
  margin-right: 1.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tab-v3-icon + .tab-v3-text {
  width: calc(100% - 3.6rem);
}
.tab-v3-text h1,
.tab-v3-text h2,
.tab-v3-text h3,
.tab-v3-text h4,
.tab-v3-text h5,
.tab-v3-text h6 {
  font-size: 2.1rem !important;
  line-height: 3rem !important;
  margin: 0 !important;
}
.tab-v3-text p {
  margin-top: 1rem;
  font-size: 1.4rem;
  line-height: 2.1rem;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .tab-v3-item a {
    padding: 1.2rem 2.6rem;
    font-size: 2.4rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .tab-v3-item a {
    padding: 1.2rem 2.2rem;
    font-size: 2.1rem;
  }
}
@media (max-width: 767px) {
  .content-shadow {
    padding: 2.4rem 1.6rem;
    width: calc(100% + 3.2rem);
    margin: 0 -1.6rem;
  }
  .mb-32:has(+ .mt-32 .content-shadow) {
    margin-bottom: 0 !important;
  }
  .mt-32:has(.content-shadow) {
    margin-top: 0 !important;
  }
  .tab-v3-slider-outer {
    display: none;
  }
  .tab-v3-body {
    padding: 0;
  }
  .tab-v3-info {
    display: block;
    box-shadow: 0px 4px 8px 0px #7090b026;
    padding: 1.6rem;
    margin-bottom: 1.6rem;
  }
  .tab-v3-head {
    min-height: 4rem;
    display: flex;
    align-items: center;
  }
  .tab-v3-head span {
    width: 4rem;
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    font-size: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .tab-v3-head.expand span,
  .tab-v3-info.active .tab-v3-head span {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
  .tab-v3-head *:first-child {
    font-size: 2.1rem !important;
    line-height: 2.6rem !important;
    margin: 0 !important;
    width: calc(100% - 5rem);
  }
  .tab-v3-tab-info {
    display: none;
    padding-top: 1.6rem;
  }
  .tab-v3-info.active .tab-v3-tab-info {
    display: block;
  }
}
